#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-7l6bg3lnYcyFleVR5tUZpe
key:                  crypton-x509-store-1.6.9-7l6bg3lnYcyFleVR5tUZpe
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  68a4049ffa5a5c144c2b38f8fb5fb8cb
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.8.2/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.8.2/site-local/crypton-x509-store-1.6.9
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/crypton-x509-store-1.6.9
hs-libraries:         HScrypton-x509-store-1.6.9-7l6bg3lnYcyFleVR5tUZpe
depends:
    asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
    asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    crypton-0.34-IrrRFuPcuchFfVXk08FVHx
    crypton-x509-1.7.6-4ym5V7aTOf0KOWDEyuGL92 directory-1.3.8.1-inplace
    filepath-1.4.200.1-inplace mtl-2.3.1-inplace
    pem-0.2.4-FbIKR560wQC2iWVXNBGPBu

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/crypton-x509-store-1.6.9/html/crypton-x509-store.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/crypton-x509-store-1.6.9/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

